package com.rjconsultores.ventaboletos.web.utilerias.menu.item.equivalencia;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuMotivoCancelacionEquivalencia extends DefaultItemMenuSistema {

	public ItemMenuMotivoCancelacionEquivalencia() {
		super("indexController.mniMotivocancelacionEquivalencia.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.EQUIVALENCIA.MENU.MOTIVOCANCELACIONEQUIVALENCIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/equivalencia/busquedaMotivocancelacionEquivalencia.zul",
                Labels.getLabel("busquedamotivocancelacionEquivalenciaController.window.title"), getArgs(), desktop);
		
	}

}
